<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>He was placed on a witness </text><choice_g><choice correct="y">protection scheme.</choice></choice_g></item>
<item><text>Voters in three states turned down ballot </text><choice_g><choice correct="y">measures that would have relaxed drug laws.</choice></choice_g></item>
<item><text>Use a steel tape measure to </text><choice_g><choice correct="y">measure the dimensions of the room.</choice></choice_g></item>
<item><text>We are going to have to do some detective </text><choice_g><choice correct="y">work on this.</choice></choice_g></item>
<item><text>They put me on desk </text><choice_g><choice correct="y">duty for a month.</choice></choice_g></item>
<item><text>We need to replace the ink </text><choice_g><choice correct="y">cartridge in the printer.</choice></choice_g></item>
<item><text>He was criticized for putting a new tax </text><choice_g><choice correct="y">burden on the poor.</choice></choice_g></item>
<item><text>Republicans hope to pass the farm </text><choice_g><choice correct="y">bill in the current fiscal year.</choice></choice_g></item>
</body>
</batch>
